<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PrintStock extends Model
{
    protected $fillable = [
        'name',
        'description',
        'cost_per_meter',
        'cost_per_m2',
        'type',
        'width'
    ];

    public function products()
    {
        return $this->belongsToMany(Product::class, 'product_print_stocks');
    }
}
